@charset "iso-8859-1";
body { 
  font-family:  Veranda, Trebuchet MS, Tahoma, sans-serif;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background: white;
  color: black;
  font-size: 16px;
 }

h1 {
  font-family:  Veranda, Trebuchet MS, Tahoma, sans-serif;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background: white;
  color: black;
  font-size: 20px;
  font-weight: bold; 
  text-align: center;
  text-decoration: underline;
}

h1 span {
  font-family: Trebuchet MS, Tahoma, sans-serif;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background: white;
  color: black;
  font-size: 36px;
  font-weight: bold; 
  text-decoration: none;
}

h2 {
  font-family:  Veranda, Trebuchet MS, Tahoma, sans-serif;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background: white;
  color: black;
  font-size: 14px;
  font-weight: normal;
  text-align: justify;
}

h2 span {
  font-family: Trebuchet MS, Tahoma, sans-serif;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background: white;
  color: black;
  font-size: 14px;
  font-weight: bold; 
}

h3 {
  font-family: Veranda, Trebuchet MS, Tahoma, sans-serif;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background: white;
  color: black;
  font-size: 14px;
  font-weight: normal; 
  text-align: justify;
}

h3 span {
  font-family: Trebuchet MS, Tahoma, sans-serif;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background: white;
  color: black;
  font-size: 14px;
  font-weight: bold; 
}

h4 {
  font-family: Veranda, Trebuchet MS, Tahoma, sans-serif;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background: white;
  color: black;
  font-size: 14px;
  font-weight: normal; 
  text-align: center;
}

h5 {
  font-family: Veranda, Trebuchet MS, Tahoma, sans-serif;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background: white;
  color: black;
  font-size: 10px;
  font-weight: normal; 
  text-align: center;
}

a.leftlink:link, 
a.leftlink:visited,
a.leftlink:active { 
  font-family: Tahoma, sans-serif;
  color:black; 
  font-size: large;
  font-weight: normal; 
  text-decoration:none;
}
a.leftlink:hover { 
  font-family: Tahoma, sans-serif;
  color:black; 
  font-size: large;
  font-weight: bold; 
  text-decoration: none;
}

a.leftlink span {display: none;}

a.leftlink:hover span {display: block;
   position: absolute; top: 425px; left: 0; width: 100px;
   padding: 0px; margin: 0px; z-index: 100;
   color: white; background: #FF3333;
   font: 10px Verdana, sans-serif; text-align: center;}

#sidebar {
  background: url(pics/STPlogo1.jpg);
  height: 450px;
}

#main {
  height: 450px;
}